/* --------------------------------------------------
   pmb/index.php
   -------------------------------------------------- */

   .hero {
    position: relative;
}

.hero__card,.hero__card2 {
    background-color: rgba(235, 236, 237, 1);
}

.hero__slider {
    position: absolute;
    display: flex;
    top: -2.6rem;
}

.carousel__inner {
    /* max-height: 18rem; */
}

.carousel__item__img {
    display: block;
    min-width: 100%;
    max-height: 18rem;
}

.slider {
    position: absolute;
    bottom: 0;
    width: 100%;
}

@media screen and (min-width: 768px) {
    .carousel__inner {
        max-height: 85vh;
    }
    .carousel__item__img {
        max-height: 100%;
    }
}

@media screen and (min-width: 992px) {
    .hero {
        position: absolute;
        top: 50%;
        left: 60%;
        transform: translate(-50%, -50%);
    }

    .hero1 {
        position: absolute;
        top: 50%;
        left : 62%;
        transform: translate(-50%, -50%);
    }

    .hero2 {
        position: absolute;
        top: 50%;
        left : 62%;
        transform: translate(-50%, -50%);
    }

    .hero3 {
        position: absolute;
        top: 80%;
        left : 62%;
        transform: translate(-50%, -50%);
    }

    .hero4 {
        position: absolute;
        top: 14%;
        left : 26%;
        transform: translate(-50%, -50%);
    }

    .hero__card {
        width: 35rem;
        background-color: rgba(255, 255, 255, 0.8);
    }

    .hero__card2 {
        width: 50rem;
        background-color: rgba(255, 255, 255, 0.8);
    }

    .slider {
        width: 50%;
    }

    .hero__card,.hero__card2 {
        transform: translateX(40%);
    }

    /* .carousel__inner {
        max-height: 26rem;
    } */
}

/* --------------------------------------------------
   pmb/* Banner
   -------------------------------------------------- */

.banner {
    min-height: 400px;
    background-image: url("../img/banner-1-mobile.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
}

.banner-2 {
    min-height: 400px;
    background-image: url("../img/banner-2-mobile.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
}

@media screen and (min-width: 768px) {
    /* offset left by 25%, and vertically center it */
    .banner {
        min-height: 0;
        background-image: url("../img/banner-1.png");
        background-position: left 25% center;
    }

    .banner-2 {
        min-height: 0;
        background-image: url("../img/banner-2.png");
        background-position: left 25% center;
    }
}

/* --------------------------------------------------
   pmb/formulir-online/* Tabs Styles
   -------------------------------------------------- */

.tab {
}

.tab__item {
    margin-right: 0.25rem;
    margin-bottom: 1.5rem;
    background-color: white;
    border: 0;
    transition: all 300ms ease-in-out;
}

.tab__item__icon {
    padding: 0.4rem 0.7rem;
    background-color: var(--color-gray-400);
    opacity: 0.5;
}

.tab__item__text {
    color: var(--color-gray-400);
    display: inline-block;
}

.tab__item:hover > .tab__item__icon,
.tab__item.active > .tab__item__icon {
    background-color: var(--color-orange-500);
    opacity: 1;
}

.tab__item:hover > .tab__item__text,
.tab__item.active > .tab__item__text {
    color: #000;
}

.logo {
    display: block;
    height: 30px;
}

@media screen and (min-width: 768px) {
    .logo {
        height: 45px;
    }
}
